
Процедура ПечатьРасписки(ТабДок, Ссылка) Экспорт
	//{{_КОНСТРУКТОР_ПЕЧАТИ(ПечатьРасписки)
	Макет = Документы.ВыдачаВелосипеда.ПолучитьМакет("ПечатьРасписки");
	Запрос = Новый Запрос;
	Запрос.Текст =
	"ВЫБРАТЬ
	|	ВыдачаВелосипеда.ВещьКлиента,
	|	ВыдачаВелосипеда.Дата,
	|	ВыдачаВелосипеда.Клиент,
	|	ВыдачаВелосипеда.Номенклатура,
	|	ВыдачаВелосипеда.Номер
	|ИЗ
	|	Документ.ВыдачаВелосипеда КАК ВыдачаВелосипеда
	|ГДЕ
	|	ВыдачаВелосипеда.Ссылка В (&Ссылка)";
	Запрос.Параметры.Вставить("Ссылка", Ссылка);
	Выборка = Запрос.Выполнить().Выбрать();

	ОбластьЗаголовок = Макет.ПолучитьОбласть("Заголовок");
	Шапка = Макет.ПолучитьОбласть("Шапка");
	ТабДок.Очистить();

	ВставлятьРазделительСтраниц = Ложь;
	Пока Выборка.Следующий() Цикл
		Если ВставлятьРазделительСтраниц Тогда
			ТабДок.ВывестиГоризонтальныйРазделительСтраниц();
		КонецЕсли;

		ТабДок.Вывести(ОбластьЗаголовок);

		Шапка.Параметры.Заполнить(Выборка);
		ТабДок.Вывести(Шапка, Выборка.Уровень());

		ВставлятьРазделительСтраниц = Истина;
	КонецЦикла;
	//}}
КонецПроцедуры
